using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>AddRawMaterialDialogView.xaml 的交互逻辑</summary>
    public partial class AddRawMaterialDialogView : UserControl
    {
        public AddRawMaterialDialogView()
        {
            InitializeComponent();
        }
    }
}